{
  "title":"assignment_9.pdf",
  "description": "Assignment 9",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/7bb8165739e64b909c200229e5f126ab_assignment_9.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
